Subject: YTSEJAM digest 252
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
Re: song meanings ("Paul W. Cashman" <email_address_removed>)
Girl in "Another Day" video (Randy Haskin <email_address_removed>)
Dream Theater video (email_address_removed (Mike Corso))
Sunday nights Gig (mo1amy4 <[email-masked]>)
Dances of Eternity (email_address_removed)
Re: LIT (email_address_removed (Zack Gemmill))
List owners address? (William T Bajzek <[email-masked]>)
The final word on "Eve" (Randy Haskin <email_address_removed>)
Re: LIT ("Paul W. Cashman" <email_address_removed>)

----------------------------------------------------------------------

Date: Tue, 23 Nov 1993 04:27:34 -0800 (PST)
From: "Paul W. Cashman" <email_address_removed>
Subject: Re: song meanings

> 
>   Wouldn't it be really cool if one of the band members logged on here,
> and mailed what the songs meant? *chuckle*  Save us lots of speculation,
> huh?  And we'd all probably find out that we were WAY off.

I could just see that...  hehehe

email_address_removed wrote:

>No, guys, you're barking up the wrong tree.  "Surrounded" is about
>some poor guy hallucinating as the cops have surrounded him, get it?
>"Under a Glass Moon" was written because, well....  Let's just say too
>much alcohol and a glass mannequin were involved.  "Metropolis Part
>1"....  What, you guys didn't catch the kryptonite references?  As for
>"Pull Me Under", there were more alcohol and a hotel pool involved....

hehe

-- 
Once you're touched you stand alone  |     Paul W. Cashman  
To face the bitter fight             |     email_address_removed
Once I reached for love              |     Dream Theater 
And now I reach for life             | <-  "Learning to Live"

------------------------------

Date: Tue, 23 Nov 1993 07:41:51 -0800 (PST)
From: Randy Haskin <email_address_removed>
Subject: Girl in "Another Day" video

Does anyone else think that the girl in the "Another Day" video is the 
same girl who is on the cover of "Images And Words"?

Also, I'm looking for good recordings of James singing "Status Seeker", 
"Afterlife", and "Only A Matter of Time" from the current tour.  If 
anyone has these, I'd be willing to trade them other DT rarities (like 
Change of Seasons, etc).

On a final note, I wanted to know if they ever play the keyboard intro to 
"Status Seeker" on this tour.  When I saw them in Seattle in June, they 
played the song, but I didn't recognise it until the first line of the 
lyrics; they didn;t play the keyboard intro....

Randy Haskin
email_address_removed

------------------------------

Date: Tue, 23 Nov 93 11:23:36 EST
From: email_address_removed (Mike Corso)
Subject: Dream Theater video

I heard that the Dream Theater video can be ordered from Tower Records,
J&R Music World, or Musicland by pone.  I'm sure they must have 800 phone
numbers for mail order so call 800-555-1212 for the numbers and let us
know what happens.
 
C-man

------------------------------

Date: Tue, 23 Nov 93 16:04:51 GMT
From: mo1amy4 <[email-masked]>
Subject: Sunday nights Gig

Hey all.....

Well what can I say.....The boys played better on Sunday night than
they did when they recorded the Marquee CD.....they really went for it!!!!

The Astoria was pretty full....and the band was in a 'playful' mood!!!...

There was a couple of the new songs mentioned on the list before
(names of which i cant remember!!!) which sounded ok....
The Mission Impossible theme was fantastic!!!!!....

All in all.....totally amazing!!!!!!......better than the last time!!!!

BTW - nice beards on John and Kevin!!!!!.......Plus the Bass could
actually be heard!!!!!!.....everyone was really on form!!!!

Laterz

	Mike

-- 
****************************** 
*      Mike O'Donnell        * 
*	  ------             * 
*  email_address_removed   * 
******************************

------------------------------

Date: Tue, 23 Nov 93 17:39:31 EST
From: email_address_removed
Subject: Dances of Eternity

Does anyone know where I can find Dances of Eternity in the Toledo, Ohio /
Ann Arbor, Michigan area?

------------------------------

Date: Tue, 23 Nov 93 15:45:49 PST
From: email_address_removed (Zack Gemmill)
Subject: Re: LIT

If they really wanted another monster hit after Pull Me Under, they should
jave released Under A Glass Moon on the radio.  It's shorter than PMU, as well.

						Zach (Lerxst) 

------------------------------

Date: Tue, 23 Nov 1993 22:20:17 -0500 (EST)
From: William T Bajzek <[email-masked]>
Subject: List owners address?

I have a question for him. What's his address?

Bill

------------------------------

Date: Tue, 23 Nov 1993 21:10:46 -0800 (PST)
From: Randy Haskin <email_address_removed>
Subject: The final word on "Eve"

Some said:
>I saw on a revision of the DT discography
>that someone has labeled the intro on the beginning of Pull Me Under
>on disc 2 of Dances of Eternity as Eve.  Is this correct.  My copy
>makes no mention of Eve.  I assume that the person has another CD or
>video that labels it as Eve.
And.....
>it must be another cd because my copy of Dances of Eternity don't
>mention it either.  I believe Eve i on another bootleg ( i forget
>what it's called)

I am the one who submitted the tracklist of "Dance Of Eternity" to the DT 
discography.  I put "Eve" as the first track for this reason: I went back 
and looked at an old digest that had a review of the March 4, 1993 show 
at the Limelight in NYC that this boot is a tape of.  This review of that 
show had "Eve" listed as the first song after the intermission, which, as 
you know who have the boot, is the intro to "Pull Me Under".

Bootlegs are notorious for carrying incorrect track listings ( Like 
"Forever" instead of "To Live Forever"), so just because the info isn't 
on the sleeve jacket doesn't mean it's not right.  I jsut did some extra 
research on the show, that's all.

Randy Haskin
email_address_removed

------------------------------

Date: Wed, 24 Nov 1993 00:27:36 -0800 (PST)
From: "Paul W. Cashman" <email_address_removed>
Subject: Re: LIT

> If they really wanted another monster hit after Pull Me Under, they should
> jave released Under A Glass Moon on the radio.  It's shorter than PMU, as well.

Yep, that or "Surrounded"....  Either would have done pretty well in
any market EXCEPT this one.  :(

You had the answer up there...  They [Atco] just didn't really want
to.

-- 
Once you're touched you stand alone  |     Paul W. Cashman  
To face the bitter fight             |     email_address_removed
Once I reached for love              |     Dream Theater 
And now I reach for life             | <-  "Learning to Live"

------------------------------
End of Digest
************************